import styles from "./layout.module.css"

import {
  ContentTypeParams,
  LangParams,
  LayoutArgs,
  UIDParams,
} from "@/types/params"

export default function ContentTypeLayout({
  children,
}: React.PropsWithChildren<
  LayoutArgs<LangParams & ContentTypeParams & UIDParams>
>) {
  return <div className={styles.layout}>{children}</div>
}
